Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[stable15] PHP 7.0 is end of life #12830

Merged
merged 1 commit into from Dec 4, 2018
Merged

[stable15] PHP 7.0 is end of life #12830

merged 1 commit into from Dec 4, 2018

Conversation

@backportbot-nextcloud
Copy link

@backportbot-nextcloud backportbot-nextcloud bot commented Dec 4, 2018

backport of #12819

Signed-off-by: Morris Jobke <hey@morrisjobke.de>
@rullzer
rullzer approved these changes Dec 4, 2018
@MorrisJobke MorrisJobke merged commit ce5a6fb into stable15 Dec 4, 2018
2 of 3 checks passed
2 of 3 checks passed
continuous-integration/drone/pr the build failed
Details
@dco
DCO DCO
Details
@fixupbot
fixupbot No fixup commits found. The commit history is clean
Details
@MorrisJobke MorrisJobke deleted the backport/12819/stable15 branch Dec 4, 2018
@MorrisJobke MorrisJobke mentioned this pull request Dec 5, 2018
12 of 12 tasks complete
@blizzz
Copy link
Member

@blizzz blizzz commented Dec 6, 2018

added a note to #11045

@ChristophWurst
Copy link
Member

@ChristophWurst ChristophWurst commented Dec 6, 2018

added a note to #11045

We just show a warning that php7.0 has reached EOL, but it's still supported.

@blizzz
Copy link
Member

@blizzz blizzz commented Dec 6, 2018

meh, my mindless misinterpretation :(

@Quix0r
Copy link

@Quix0r Quix0r commented Dec 29, 2019

So 15 is the last version that supports 7.0? I ask because I stick with 7.0 simply because my server is free of systemd and Devorian (or so) has no higher version.

@nickvergessen
Copy link
Member

@nickvergessen nickvergessen commented Dec 29, 2019

Yes, but PHP 7.0 is EOL, it does not receive security fixes anymore. You should really reconsider your decision on this.
The same will happen to Nextcloud 15 soon

@Quix0r
Copy link

@Quix0r Quix0r commented Dec 29, 2019

Yes, I know, I know. Still I want a systemd-free system and currently Devuan provides this. So I'm doomed with Nextcloud 15/PHP 7.0 until they decide. Yet still, I don't believe that this issue has been addressed in latest NC version.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

6 participants